PCRE2_SET_RECURSION_LIMIT(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

int pcre2_set_recursion_limit(pcre2_match_context *mcontext,
  uint32_t value);

DESCRIPTION

This function is obsolete and should not be used in new code. Use pcre2_set_depth_limit() instead.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.